.newsPageTitle {
    font-family: "Times New Roman", Times, serif;
    font-size: 34px;
    font-weight: bolder;
    color: #663
    }
.newsPageDate {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000
    }
.newsPageSite {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #000
    }
.newsPageText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    text-align: justify;
    text-indent: 1in;
    line-height: 25px
    }
.newsPageComment {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #963
    }
ul {
    list-style-type: disc;
    text-align: justify
    }
img.newsPageImage {
    margin: 10px
    }
.Table01VertMajor {
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background-color: #960;
    text-align: center;
    border: 1px solid #FFF
    }
.Table01Header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-align: center;
    background-color: #FC6;
    border: 1px solid #FFF
    }
.generalTitle {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    font-weight: bold;
    color: #960
    }
.generalComment {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #963
    }
.generalTableHeader {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: #ded4c2;
    background-color: #960
    }
td.homeImageComment {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ded4c2;
    text-align: center;
    background-color: #960
    }
.generalParagraphEN {
    font-family: "Arial Narrow", Arial, "Courier New";
    font-size: 16px;
    text-align: justify;
    color: #000;
    text-indent: 1pt
    }
.generalParagraphAR {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    text-align: justify;
    text-indent: 0.5in;
    line-height: 25px
    }
.navText {
    font-family: Tahoma, "Traditional Arabic", "Simplified Arabic";
    font-size: 13px;
    text-align: center;
    vertical-align: middle;
    padding: 2px 4px 2px 2px;
    background-image: url(../90-assets/01-main/navButton1.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 119px
    }
a:link {
    color: #630;
    text-decoration: none
    }
a:visited {
    color: #600;
    text-decoration: none
    }
a:active {
    color: #900
    }
a.navLinks:link {
    color: #FFF;
    text-decoration: none;
    cursor: hand
    }
a.navLinks:visited {
    text-decoration: none;
    cursor: hand;
    color: #FFF
    }
a.navLinks:hover {
    color: #D2C6AE;
    text-decoration: none;
    cursor: hand
    }
a.homeLinks:link {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px
    }
a.homeLinks:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px
    }
a.homeLinks:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px
    }
.navBright {
    color: #D2C6AE;
    cursor: default
    }
.headerNavCell {
    text-align: center;
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 12px
    }
.headerNavLink {
    color: #900;
    text-decoration: none
    }
p {
    text-indent: 15pt;
    text-align: justify
    }
.generalUnderTitle {
    color: #900
    }
td.Table01CellAlignCtr {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    border: 1px solid #FFF
    }
td.Table01CellAlignDef {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    text-decoration: none;
    border: 1px solid #FFF
    }
.Table02Head {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 14px;
    color: #ded4c2;
    background-color: #960;
    font-weight: normal
    }
.Table02MagorCell {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px
    }
.Table02TinyCell {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 9px;
    color: #960
    }
.Table03MajorCell {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 9px;
    color: #000;
    background-color: #D2C6AE;
    vertical-align: top
    }
.Table03CellDef {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    border-bottom-width: 2px;
    border-bottom-color: #D2C6AE;
    border-bottom-style: solid
    }
.Table03Head {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 14px;
    color: #ded4c2;
    background-color: #960;
    font-weight: normal
    }
body {
    color: #000;
    background-color: #D2C6AE
    }
.buttonsGroupCell {
    background-color: #C90
    }
.Table04DarkRow {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 14px;
    color: #000;
    background-color: #D2C6AE;
    vertical-align: top
    }
a:hover {
    text-decoration: underline;
    color: #630
    }
.Table04LightRow {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 14px;
    color: #000;
    vertical-align: top
    }
.navTextSmallFont {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    padding: 2px 4px 2px 2px;
    background-image: url(../90-assets/01-main/navButton1.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 119px;
    height: 23px
    }
ul.homeNewsBox {
    text-indent: -10pt
    }
.Table04Head {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 14px;
    color: #ded4c2;
    font-weight: normal;
    background-image: url(../90-assets/01-main/home_head.gif);
    background-repeat: no-repeat;
    background-position: center center
    }
.Table03UnderHead {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 14px;
    color: #960;
    background-color: #D2C6AE;
    font-weight: normal
    }
.News-Header1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px
    }
.Table03MajorCellNews {
    font-family: Tahoma, "Arabic Transparent", Arial;
    font-size: 9px;
    color: #000;
    background-color: #99F;
    vertical-align: top
    }